body, #navi a, #navismall a, #messagebox {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	color: #000000;
}

@media screen {
	body {
		margin: 0px 0px 0px 0px;
		background: url(https://löchli.arteludens.ch/img/sky1.jpg);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 200% 150%;
	}
}

a {
	color: #000000;
	text-decoration: none;
	outline: 0;
}

#page, #pagehead, #main {
	position: relative;
	margin: 0px auto 0 auto;
	width: 800px;
	height: 650px;
}

#pagehead {
	height: auto;
}

#main {
	height: 0px;
}

#birds {
	position: absolute;
	left: 100px;
	top: 12px;
	z-index: 1;
}

#birds div.bird0, #birds div.bird1, #birds div.bird2, #birds div.bird3 {
	float: left;
	height: 25px;
	background: url(https://löchli.arteludens.ch/img/birdleft.png);
	background-repeat: no-repeat;
}

#birds div.bird02, #birds div.bird12, #birds div.bird22, #birds div.bird32 {
	float: left;
	height: 25px;
	background: url(https://löchli.arteludens.ch/img/birdleft2.png);
	background-repeat: no-repeat;
}

#birds div.bird0,#birds div.bird02 {
	width: 15px;
}

#birds div.bird1, #birds div.bird12 {
	width: 18px;
}

#birds div.bird2, #birds div.bird22 {
	width: 25px;
}

#birds div.bird3, #birds div.bird32 {
	width: 35px;
}

#animballoon {
	position: absolute;
	left: 706px;
	top: 562px;
	width: 83px;
	height: 158px;
	background: url(https://löchli.arteludens.ch/img/balloon0.png);
	background-repeat: no-repeat;
	visibility: hidden;
	z-index: 11;
}

#animbird, #animegg {
	position: absolute;
	left: 650px;
	top: 60px;
	width: 40px;
	height: 30px;
	background: url(https://löchli.arteludens.ch/img/birdflight.png);
	background-repeat: no-repeat;
	visibility: hidden;
	z-index: 11;
}

#animegg {
	width: 22px;
	height: 15px;
}

#navismall {
	cursor: inherit;
	position: absolute;
	margin: 30px auto 0px 0px;
	z-index: 20;
	background: url(https://löchli.arteludens.ch/img/sky1.jpg);
	background-position: 0px -130px;
	visibility: hidden;
}

#navi {
	cursor: inherit;
	position: absolute;
	visibility: hidden;
}

#navi a, #navismall a, #tabbedpane a, #pagehead span.title, #page div.menu {
	display: inline-block;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding: 0px 8px 0px 8px;
	line-height: 30px;
	font-size: 14px;
	color: #ffffff;
}

#pagehead span.title {
	padding: 0px 8px 0px 32px;
}

#pagehead div.menu {
	position: absolute;
	left: 4px;
	top: 4px;
	width: 20px;
	height: 20px;
	padding: 2px 0px 0px 0px;
	background: url(https://löchli.arteludens.ch/img/menu.png);
	background-repeat: no-repeat;
/*	border: 1px solid red;*/
}

@media screen and (min-width: 910px) {
	#navi {
		margin: 180px auto 0px -110px;
		visibility: visible;
		background: none;
	}
		
	#pagehead a.menuhead {
		pointer-events: none;
		cursor: default;
	}
	
	#pagehead div.menu {
		visibility: hidden;
	}
		
	#pagehead span.title {
		padding: 0px 8px 0px 8px;
	}
}

@media screen and (min-width: 1100px) {
	#navi {
		margin: 180px auto 0px -200px;
	}
}

#logo {
	cursor: inherit;
	position: absolute;
/*	margin: 703px auto 0px -200px;*/
	margin: 711px auto 0px 715px;
	width: 143px;
	height: 102px;
	background: url(https://löchli.arteludens.ch/img/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

#pagehead span.title {
	display: block;
}

#pagehead span.title span {
	/* status message */
	font-size: 14px;
	padding: 0px 0px 0px 20px;
	float: right;
}

#pagehead span.title span.info {
	background: url(https://löchli.arteludens.ch/img/info.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

#pagehead span.title span.success {
	background: url(https://löchli.arteludens.ch/img/success.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

#pagehead span.title span.error {
	background: url(https://löchli.arteludens.ch/img/error.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

#navi a, #navismall a {
	width: 90px;
}

#tabbedpane a {
	border: 1px solid #ffffff;
	border-bottom: none;
}

#tabbedpaneline {
	background-repeat: repeat-x;
	background-position: 0px -34px;
	background: url(https://löchli.arteludens.ch/img/tab1.png);
	height: 4px;
}

#tabbedpaneline.tab1 {background: url(https://löchli.arteludens.ch/img/tab1.png); background-position: 0px -34px;}
#tabbedpaneline.tab2 {background: url(https://löchli.arteludens.ch/img/tab2.png); background-position: 0px -34px;}
#tabbedpaneline.tab3 {background: url(https://löchli.arteludens.ch/img/tab3.png); background-position: 0px -34px;}
#tabbedpaneline.tab4 {background: url(https://löchli.arteludens.ch/img/tab4.png); background-position: 0px -34px;}
#tabbedpaneline.tab5 {background: url(https://löchli.arteludens.ch/img/tab5.png); background-position: 0px -34px;}
#tabbedpaneline.tab6 {background: url(https://löchli.arteludens.ch/img/tab6.png); background-position: 0px -34px;}
#tabbedpaneline.tab7 {background: url(https://löchli.arteludens.ch/img/tab7.png); background-position: 0px -34px;}
#tabbedpaneline.tab8 {background: url(https://löchli.arteludens.ch/img/tab8.png); background-position: 0px -34px;}

#pagehead span.menu1, #navi a.menu1, #navismall a.menu1 {background: url(https://löchli.arteludens.ch/img/menu1.png);}
#pagehead span.menu2, #navi a.menu2, #navismall a.menu2 {background: url(https://löchli.arteludens.ch/img/menu2.png);}
#pagehead span.menu3, #navi a.menu3, #navismall a.menu3 {background: url(https://löchli.arteludens.ch/img/menu3.png);}
#pagehead span.menu4, #navi a.menu4, #navismall a.menu4 {background: url(https://löchli.arteludens.ch/img/menu4.png);}
#pagehead span.menu5, #navi a.menu5, #navismall a.menu5 {background: url(https://löchli.arteludens.ch/img/menu5.png);}
#pagehead span.menu6, #navi a.menu6, #navismall a.menu6 {background: url(https://löchli.arteludens.ch/img/menu6.png);}
#pagehead span.menu7, #navi a.menu7, #navismall a.menu7 {background: url(https://löchli.arteludens.ch/img/menu7.png);}
#pagehead span.menu8, #navi a.menu8, #navismall a.menu8 {background: url(https://löchli.arteludens.ch/img/menu8.png);}

#tabbedpane a.tab1 {background: url(https://löchli.arteludens.ch/img/tab1.png);}
#tabbedpane a.tab2 {background: url(https://löchli.arteludens.ch/img/tab2.png);}
#tabbedpane a.tab3 {background: url(https://löchli.arteludens.ch/img/tab3.png);}
#tabbedpane a.tab4 {background: url(https://löchli.arteludens.ch/img/tab4.png);}
#tabbedpane a.tab5 {background: url(https://löchli.arteludens.ch/img/tab5.png);}
#tabbedpane a.tab6 {background: url(https://löchli.arteludens.ch/img/tab6.png);}
#tabbedpane a.tab7 {background: url(https://löchli.arteludens.ch/img/tab7.png);}
#tabbedpane a.tab8 {background: url(https://löchli.arteludens.ch/img/tab8.png);}

#navi a.selected, #navismall a.selected, #navi a:hover, #navismall a:hover, #pagehead span.selected {
	background-position: 0px -30px;
}

#tabbedpane a.selected, #tabbedpane a:hover {
	background-position: 0px -34px;
	padding: 3px 8px 0px 8px;
}

#page span.section {
	display: block;
	background-position: left top;
}

#page span.col1 {background: url(https://löchli.arteludens.ch/img/line1.png); background-repeat: repeat-x;}
#page span.col2 {background: url(https://löchli.arteludens.ch/img/line2.png); background-repeat: repeat-x;}
#page span.col3 {background: url(https://löchli.arteludens.ch/img/line3.png); background-repeat: repeat-x;}
#page span.col4 {background: url(https://löchli.arteludens.ch/img/line4.png); background-repeat: repeat-x;}
#page span.col5 {background: url(https://löchli.arteludens.ch/img/line5.png); background-repeat: repeat-x;}
#page span.col6 {background: url(https://löchli.arteludens.ch/img/line6.png); background-repeat: repeat-x;}
#page span.col7 {background: url(https://löchli.arteludens.ch/img/line7.png); background-repeat: repeat-x;}
#page span.col8 {background: url(https://löchli.arteludens.ch/img/line8.png); background-repeat: repeat-x;}

#page span.section  span{
	display: inline-block;
	padding: 2px 5px 2px 5px;
	font-size: 14px;
}

#page span.section a, #page a.info {
	display: inline-block;
	background: url(https://löchli.arteludens.ch/img/info.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
	width: 21px;
}

#page span.col1 span, #page div.col1 {background: #d38e87;}
#page span.col2 span, #page div.col2 {background: #d5ab77;}
#page span.col3 span, #page div.col3 {background: #e9d179;}
#page span.col4 span, #page div.col4 {background: #bbc981;}
#page span.col5 span, #page div.col5 {background: #8fb06d;}
#page span.col6 span, #page div.col6 {background: #61919a;}
#page span.col7 span, #page div.col7 {background: #86909f;}
#page span.col8 span, #page div.col8 {background: #98939e;}

table.edit td.export {
	background: url(https://löchli.arteludens.ch/img/export.png);
	background-repeat: no-repeat;
	background-position: 50% 1px;
}

table.edit td.remove {
	background: url(https://löchli.arteludens.ch/img/remove.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
}

table.edit td.add {
	background: url(https://löchli.arteludens.ch/img/add.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
}

table.edit td.remove:hover, table.edit td.add:hover, table.edit td.export:hover {
	cursor: pointer;
}

table.edit tr {
	padding: 0px 0px 0px 0px;
}

table.edit td input[type=text], table.edit td input[type=password], table.edit tr td select, table.edit tr.header td input[type=text], table.edit tr td input.checkon, table.edit tr td input.checkoff {
	cursor: inherit;
	display: block;
	border: 1px solid #cccccc;
	width: 99%;
	height: 100%;
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	color: #000000;
}

table.edit tr td select {
	width: 100%;
	-webkit-appearance: none;
}

table.edit tr.header td input[type=text] {
	background: #dddddd;
}

table.edit td input.exist[type=text], table.edit td input.exist[type=password], table.edit tr td select.exist, table.edit tr td div.exist {
	background: #f2f2f2;
	color: #666666;
}

table.edit td input.exist[type=text][readonly] {
	background: #e5e5e5;
	color: #666666;
}

table.edit td input.center[type=text][readonly] {
	text-align: center;
}

table.edit td input.right[type=text][readonly] {
	text-align: right;
}

table.edit tr td input.existcheckon, table.edit tr td input.existcheckoff, table.edit tr td input.checkon, table.edit tr td input.checkoff {
    text-indent: -999em;
    display: block;
    line-height: 0px;
   	cursor: pointer;
}

table.edit tr td input.existcheckon[type=text] {
    background: #eeeeee url('https://löchli.arteludens.ch/img/checkon.png') 50% 50% no-repeat;
    color: #eeeeee;
}

table.edit tr td input.existcheckon[type=text][readonly] {
    background: #e5e5e5 url('https://löchli.arteludens.ch/img/checkon.png') 50% 50% no-repeat;
    color: #e5e5e5;
}

table.edit tr td input.checkon[type=text] {
	background: #ffffff url('https://löchli.arteludens.ch/img/checkon.png') 50% 50% no-repeat;
    color: #ffffff;
}

table.edit tr td input.existcheckoff[type=text] {
	background: #eeeeee url('https://löchli.arteludens.ch/img/checkoff.png') 50% 50% no-repeat;
    color: #eeeeee;
}

table.edit tr td input.existcheckoff[type=text][readonly] {
	background: #e5e5e5 url('https://löchli.arteludens.ch/img/checkoff.png') 50% 50% no-repeat;
    color: #e5e5e5;
}

table.edit tr td input.checkoff[type=text] {
	background: #ffffff url('https://löchli.arteludens.ch/img/checkoff.png') 50% 50% no-repeat;
    color: #ffffff;
}

table.edit tr.removed td input.exist[type=text], table.edit tr.removed td input.exist[type=password], table.edit tr.removed td select.exist, table.edit tr.removed td div.exist {
    background: #eeeeee url('https://löchli.arteludens.ch/img/deletecell.png') 0 50% repeat-x;
}

table.edit tr.removed td input[type=text], table.edit tr.removed td input[type=password], table.edit tr.removed td select, table.edit tr.removed td div {
    background: #ffffff url('https://löchli.arteludens.ch/img/deletecell.png') 0 50% repeat-x;
}

table.edit tr.hidden td input[type=text], table.edit tr.hidden td input[type=password], table.edit tr.hidden td input[type=checkbox], table.edit tr.hidden td select, table.edit tr.hidden td div {
    visibility: hidden;
}

table.edit tr td option.selected {
	background: #bbc981;
}

#messagebox, #askextraword, #page .commentbox {
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
	font-size: 14px;
	z-index: 12;
}

#page .helpbox {
	position: fixed;
    top: 50px;
    
    margin: auto;
	font-size: 14px;
	z-index: 12;
}

#messagebox div, #askextraword div, #page .helpbox div, #page .commentbox div {
	position: relative;
	top: 20%;
	width: 400px;
	height: auto;
    margin: auto;
/*	background: rgba(255,255,255,0.8);*/
	background: #ffffff;
	padding: 1px 1px 1px 1px;
}

#page .helpbox div, #page .commentbox div {
	top: 50px;
	width: 500px;
}

#messagebox.error div {border: 1px solid #d38e87;}
#messagebox.warning div, #page .commentbox div {border: 1px solid #e9d179;}
#messagebox.info div, #messagebox.question div, #page .helpbox div, #askextraword.question div {border: 1px solid #86909f;}
#messagebox.success div {border: 1px solid #bbc981;}

#messagebox div div, #page .helpbox div div, #page .commentbox div div, #askextraword div div {
	display: table-cell;
	top: 0px;
	color: #ffffff;
	height: 20px;
	padding: 4px 0px 0px 3px;
}

#messagebox.error div div {background: #d38e87;}
#messagebox.warning div div, #page .commentbox div div {background: #e9d179;}
#messagebox.info div div, #messagebox.question div div, #askextraword.question div div {background: #86909f;}
#messagebox.success div div {background: #bbc981;}
#page .helpbox div div {
	background-color: #86909f;
	background-image: url(https://löchli.arteludens.ch/img/closewhite.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#page .helpbox div div a {
	position: absolute;
	right: 0px;
}

#messagebox div span, #askextraword div span, #page .helpbox div span, #page .commentbox div span {
	display: inline-block;
	position: relative;
	width: 370px;
	top: 4px;
	left: 4px;
	padding: 5px 8px 5px 21px;
}

#page .helpbox div span, #page .commentbox div span {
	width: 470px;
}

#messagebox.error div span {background: url(https://löchli.arteludens.ch/img/error.png); background-repeat: no-repeat; background-position: 0px 5px;}
#messagebox.warning div span {background: url(https://löchli.arteludens.ch/img/warning.png); background-repeat: no-repeat; background-position: 0px 5px;}
#messagebox.info div span, #page .helpbox div span {background: url(https://löchli.arteludens.ch/img/info.png); background-repeat: no-repeat; background-position: 0px 5px;}
#messagebox.question div span, #askextraword.question div span {background: url(https://löchli.arteludens.ch/img/question.png); background-repeat: no-repeat; background-position: 0px 5px;}
#messagebox.success div span {background: url(https://löchli.arteludens.ch/img/success.png); background-repeat: no-repeat; background-position: 0px 5px;}

#messagebox button, #askextraword button, #page .commentbox button {
	position: relative;
	float: right;
	right: 0px;
	bottom: 4px;
}

#page .commentbox textarea {
	display: block;
	height: 100px;
	width: 99%;
}

#messagebox td.center, #page .helpbox td.center {
	text-align: center;
}

.combobox {
	width: auto;
	border: 1px solid #bbbbbb;
	position: relative;
	text-indent: 3px;
	padding: 2px 20px 0px 0px;
	cursor: pointer;
	background: #ffffff url('https://löchli.arteludens.ch/img/cbarrowdown.png') 100% 50% no-repeat;
}

.combobox.ov {
	width: auto;
	border: none;
	position: relative;
	text-indent: 0px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	background: none;
}

.combobox .list, .combobox .listmulti {
	position: absolute;
	left: 0;
	width: auto; /*default width of drop down menu*/
	border: 1px solid #bbbbbb;
	display: none;
	z-index: 5;
	font-weight: normal;
	background: #ffffff;
}

.combobox .list a, .combobox .listmulti a {
	width: 100%;
	display: block;
	background: #ffffff;
	padding: 1px 0;
	text-indent: 5px;
	text-decoration: none;
	white-space: nowrap;
	color: black;
}

.combobox .listmulti a {
	background: #ffffff url('https://löchli.arteludens.ch/img/checkoff.png') 1px 50% no-repeat;
	text-indent: 20px;
}

.combobox .listmulti a.checked {
	background: #ffffff url('https://löchli.arteludens.ch/img/checkon.png') 1px 50% no-repeat;
}

.combobox .list a:hover, .combobox .listmulti a:hover {
	background: #3399ff;
	color: #ffffff;
}

.combobox .listmulti a:hover {
	background: #3399ff url('https://löchli.arteludens.ch/img/checkoff.png') 1px 50% no-repeat;
}	

.combobox .listmulti a.checked:hover {
	background: #3399ff url('https://löchli.arteludens.ch/img/checkon.png') 1px 50% no-repeat;
}	

div.task {
	display: table-cell;
	
	color: #000000;
	height: 40px;
	font-size: 16px;
	
	border: 2px solid #ffffff;
	-moz-box-shadow:    1px 1px 3px 0px #ffffff;
	-webkit-box-shadow: 1px 1px 3px 0px #ffffff;
	box-shadow:         1px 1px 3px 0px #ffffff;
	
	width: 660px;
	height: 5px;
}

#page span.entrytab {
	position: absolute;
	right: 10px;
	top: 3px;
}

#page span.entrytab.on {
	background: url('https://löchli.arteludens.ch/img/pingreen.png') 100% 0% no-repeat;
}

#page span.entrytab.off {
	background: url('https://löchli.arteludens.ch/img/pinred.png') 100% 0% no-repeat;
}

#page div.tooltip {
	position: absolute;
	font-size: 11px;
	background: rgba(232,242,254,0.8);
	border: 1px solid #666666;
	padding: 2px 3px 2px 3px;
	z-index: 14;
	visibility: hidden;
}

#staticmessage {
	position: absolute;
	font-size: 14px;
	right: -10px;
	top: 100px;
	padding: 5px 5px 5px 5px;
	background: rgba(211,142,135,0.6);
	border: 1px solid #d38e87;
	visibility: hidden;
}

#page .dlgcommon {
	position: fixed;
    top: 50px;
    
    margin: auto;
	font-size: 14px;
	z-index: 12;
}

#page .dlgcommon div.main {
	position: relative;
	top: 50px;
	left: 120px;
	width: 400px;
	height: auto;
    margin: auto;
/*	background: rgba(255,255,255,0.8);*/
	background: #ffffff;
	padding: 1px 1px 1px 1px;
}

/*#page .dlgcommon div {
	background: #ffffff;
	padding: 1px 1px 1px 1px;
}*/

#page .dlgcommon div.col1 {border: 1px solid #d38e87;}
#page .dlgcommon div.col2 {border: 1px solid #d5ab77;}
#page .dlgcommon div.col3 {border: 1px solid #e9d179;}
#page .dlgcommon div.col4 {border: 1px solid #bbc981;}
#page .dlgcommon div.col5 {border: 1px solid #8fb06d;}
#page .dlgcommon div.col6 {border: 1px solid #61919a;}
#page .dlgcommon div.col7 {border: 1px solid #86909f;}
#page .dlgcommon div.col8 {border: 1px solid #98939e;}

#page .dlgcommon div.col1 div.header {background: #d38e87;}
#page .dlgcommon div.col2 div.header {background: #d5ab77;}
#page .dlgcommon div.col3 div.header {background: #e9d179;}
#page .dlgcommon div.col4 div.header {background: #bbc981;}
#page .dlgcommon div.col5 div.header {background: #8fb06d;}
#page .dlgcommon div.col6 div.header {background: #61919a;}
#page .dlgcommon div.col7 div.header {background: #86909f;}
#page .dlgcommon div.col8 div.header {background: #98939e;}

#page .dlgcommon div div.header {
	position: relative;
	display: block;
	top: 0px;
	color: #ffffff;
	height: 20px;
	padding: 4px 0px 0px 3px;
}
/*
#page .dlgcommon div.header a {
	position: absolute;
	color: #ffffff;
	width: 100%;
}*/

#page .dlgcommon div.box, #page .dlgcommon div.header {
	margin: 0px 0px 2px 0px;
}

/*
#page .dlgcommon div.col2 div.header, #page .dlgcommon div.col3 div.header, #page .dlgcommon div.col4 div.header {
	background-image: url(https://löchli.arteludens.ch/img/arrowdown.png);
	background-repeat: no-repeat;
	background-position: right top;
}*/

#page .dlgcommon div.scroll {
	position: relative;
	height: 500px;
	overflow: auto;
	margin: 12px 11px 0px 11px;
}

#page .dlgcommon div.button {
	position: relative;
	margin: 17px 11px 11px 12px;
}

.combobox option.inactive, .combobox .list a.inactive {
	background: #ffffff;
}

.combobox.inactive {
	background: #ffffff url('https://löchli.arteludens.ch/img/cbarrowdown.png') 100% 50% no-repeat;
}

.combobox option.active, #page select.active, .combobox .list a.active {
	background: #bbc981;
}

.combobox.active {
	background: #bbc981 url('https://löchli.arteludens.ch/img/cbarrowdown.png') 100% 50% no-repeat;
}

.combobox option.partial, #page select.partial, .combobox .list a.partial {
	background: #e9d179;
}

.combobox.partial {
	background: #e9d179 url('https://löchli.arteludens.ch/img/cbarrowdown.png') 100% 50% no-repeat;
}

.combobox .list a:hover {
	background: #3399ff;
	color: #ffffff;
}

.combobox .listmulti {
	width: 100%;
}
